withdraw_values {DiagrammeR} | R Documentation

## Withdraw a stored vector from a graph object

### Description

Get the vector of node or edge attribute values stored in a graph object of class `dgr_graph`.

### Usage

    withdraw_values(graph)

### Arguments

`graph` | a graph object of class `dgr_graph` that is created using `create_graph`.

### Value

a vector of node or edge attribute values.

[Package DiagrammeR version 0.8.2 Index]